> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all entities



## OpenAPI

````yaml /api-reference/4.2/service-tasks.json get /tasks
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service tasks
servers:
  - url: /api/apollo/
security: []
tags:
  - name: tasks
paths:
  /tasks:
    get:
      tags:
        - 4.2 Tasks API
      summary: Get all entities
      operationId: getAllEntities
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Entity'
components:
  schemas:
    Entity:
      type: object
      properties:
        id:
          type: string

````